<p>
    You have been granted the power to train and conscript troops in {{ capability.applying_to }}.
</p>
<p>
    To use this power, visit the <a href="{% url 'unit:recruit' %}">recruitment page</a>.
</p>
